#!/bin/sh
export PATH='/usr/local/libexec/ccache:/sbin:/bin:/usr/sbin:/usr/bin:/usr/games:/usr/local/sbin:/usr/local/bin:/root/bin'
echo 'name: stringsearch
version: 0.3.6.6
id: stringsearch-0.3.6.6-200fbe9bc3640f1b493d42f4cbcc1599
key: strin_LD3tXxltwdY99HXR2kj3px
license: BSD3
copyright: (c) 2007-2011
           Daniel Fischer, Chris Kuklewicz, Justin Bailey
maintainer: daniel.is.fischer@googlemail.com
homepage: https://bitbucket.org/dafis/stringsearch
synopsis: Fast searching, splitting and replacing of ByteStrings
description:
    This package provides several functions to quickly
    search for substrings in strict or lazy ByteStrings.
    It also provides functions for breaking or splitting
    on substrings and replacing all occurrences of a
    substring (the first in case of overlaps) with another.
    GHC before 6.10 are no longer supported, other compilers
    only if they support BangPatterns. If you need it to
    work with other compilers, send a feature request.
category: Text, Search
author: Daniel Fischer, Chris Kuklewicz, Justin Bailey
exposed: True
exposed-modules:
    Data.ByteString.Search Data.ByteString.Search.BoyerMoore
    Data.ByteString.Search.DFA Data.ByteString.Search.KarpRabin
    Data.ByteString.Search.KMP Data.ByteString.Search.KnuthMorrisPratt
    Data.ByteString.Search.Substitution Data.ByteString.Lazy.Search
    Data.ByteString.Lazy.Search.DFA
    Data.ByteString.Lazy.Search.KarpRabin
    Data.ByteString.Lazy.Search.KMP
hidden-modules: Data.ByteString.Search.Internal.BoyerMoore
                Data.ByteString.Search.Internal.KnuthMorrisPratt
                Data.ByteString.Search.Internal.Utils
                Data.ByteString.Lazy.Search.Internal.BoyerMoore
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.10.2/stringsearch-0.3.6.6
library-dirs: /usr/local/lib/cabal/ghc-7.10.2/stringsearch-0.3.6.6
              /usr/local/lib
data-dir: /usr/local/share/cabal/ghc-7.10.2/stringsearch-0.3.6.6
hs-libraries: HSstringsearch-0.3.6.6-LD3tXxltwdY99HXR2kj3px
include-dirs: /usr/local/include
depends:
    array-0.5.1.0-d4206b835b96b5079d918fa1eab1a9a8
    base-4.8.1.0-b8b97b99f1626bb4a12880f48ca36184
    bytestring-0.10.6.0-3316235c3eca5b6c3be96ecdc7d31040
    containers-0.5.6.2-038ff4498ef87a6c587d93cd99a6573b
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.10.2/stringsearch-0.3.6.6/html/stringsearch.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.10.2/stringsearch-0.3.6.6/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
